.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.940918;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401520,0.000000,0.000000,0.401520,0,0);-ms-transform:matrix(0.401520,0.000000,0.000000,0.401520,0,0);-webkit-transform:matrix(0.401520,0.000000,0.000000,0.401520,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._5{margin-left:-2.208000px;}
._1{margin-left:-1.008000px;}
._6{width:5.368001px;}
._4{width:6.664001px;}
._9{width:7.775999px;}
._7{width:8.888000px;}
._0{width:12.948000px;}
._2{width:14.100000px;}
._3{width:16.668000px;}
._8{width:18.312000px;}
._b{width:24.128000px;}
._a{width:25.532000px;}
._c{width:32.751992px;}
.fc3{color:rgb(0,0,0);}
.fc2{color:rgb(123,121,121);}
.fc1{color:rgb(229,22,54);}
.fc0{color:rgb(35,31,32);}
.fs2{font-size:24.000000px;}
.fs4{font-size:26.000000px;}
.fs5{font-size:28.000000px;}
.fs3{font-size:32.000000px;}
.fs6{font-size:36.000000px;}
.fs0{font-size:48.000000px;}
.fs1{font-size:60.000000px;}
.yc{bottom:35.883045px;}
.yb{bottom:48.410471px;}
.ya{bottom:60.937897px;}
.y9{bottom:73.465323px;}
.y8{bottom:85.992749px;}
.y0{bottom:104.395217px;}
.y30{bottom:293.973718px;}
.y53{bottom:303.714595px;}
.y2f{bottom:310.322009px;}
.y52{bottom:321.379872px;}
.y2e{bottom:328.342229px;}
.y51{bottom:337.728163px;}
.y2d{bottom:346.007506px;}
.y50{bottom:355.748383px;}
.y2c{bottom:363.672783px;}
.y4f{bottom:373.413660px;}
.y2b{bottom:380.021074px;}
.y4e{bottom:391.078936px;}
.y2a{bottom:398.041294px;}
.y4d{bottom:408.744213px;}
.y29{bottom:414.389585px;}
.y4c{bottom:426.409490px;}
.y28{bottom:432.409806px;}
.y4b{bottom:444.074767px;}
.y27{bottom:448.758097px;}
.y4a{bottom:461.740043px;}
.y26{bottom:466.778317px;}
.y49{bottom:478.088334px;}
.y25{bottom:484.443594px;}
.y48{bottom:496.108555px;}
.y24{bottom:502.108871px;}
.y47{bottom:513.773832px;}
.y23{bottom:518.457162px;}
.y46{bottom:531.439108px;}
.y22{bottom:536.477382px;}
.y45{bottom:549.104385px;}
.y21{bottom:554.142659px;}
.y44{bottom:566.769662px;}
.y20{bottom:570.490950px;}
.y43{bottom:584.434939px;}
.y1f{bottom:588.511170px;}
.y42{bottom:602.100215px;}
.y1e{bottom:606.176447px;}
.y41{bottom:619.765492px;}
.y1d{bottom:623.841724px;}
.y5c{bottom:624.739523px;}
.y40{bottom:637.430769px;}
.y1c{bottom:641.507001px;}
.y5b{bottom:642.404799px;}
.y3f{bottom:655.096046px;}
.y1b{bottom:659.342522px;}
.y5a{bottom:660.070076px;}
.y3e{bottom:672.761322px;}
.y1a{bottom:677.735353px;}
.y3d{bottom:690.426599px;}
.y19{bottom:694.083644px;}
.y3c{bottom:708.091876px;}
.y18{bottom:712.103864px;}
.y3b{bottom:725.757153px;}
.y59{bottom:728.452155px;}
.y17{bottom:729.769141px;}
.y3a{bottom:743.422429px;}
.y58{bottom:746.472376px;}
.y16{bottom:747.434418px;}
.y39{bottom:761.087706px;}
.y57{bottom:764.137653px;}
.y15{bottom:765.099695px;}
.y38{bottom:777.922639px;}
.y14{bottom:781.447986px;}
.y56{bottom:781.802929px;}
.y37{bottom:797.544122px;}
.y55{bottom:798.151220px;}
.y13{bottom:799.468206px;}
.y36{bottom:815.209399px;}
.y12{bottom:815.816497px;}
.y54{bottom:816.171441px;}
.y35{bottom:831.557690px;}
.y11{bottom:833.836717px;}
.y34{bottom:849.577910px;}
.y10{bottom:851.501994px;}
.y33{bottom:867.243187px;}
.yf{bottom:867.850285px;}
.y32{bottom:884.908464px;}
.ye{bottom:885.870506px;}
.yd{bottom:902.218797px;}
.y31{bottom:902.573740px;}
.y7{bottom:993.638491px;}
.y6{bottom:1018.693343px;}
.y5{bottom:1043.748195px;}
.y4{bottom:1068.803047px;}
.y3{bottom:1110.071279px;}
.y2{bottom:1141.389844px;}
.y1{bottom:1305.528034px;}
.h5{height:17.484375px;}
.h7{height:18.941406px;}
.h8{height:20.398438px;}
.h6{height:23.375000px;}
.h9{height:26.296875px;}
.h4{height:34.968750px;}
.h2{height:35.062500px;}
.h3{height:43.828125px;}
.h1{height:1154.771705px;}
.h0{height:1352.056179px;}
.w1{width:929.117429px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:27.313001px;}
.x2{left:40.969501px;}
.x3{left:43.868476px;}
.x4{left:332.322096px;}
.x5{left:345.978597px;}
.x6{left:637.331192px;}
.x8{left:650.987692px;}
.x7{left:653.886667px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._5{margin-left:-1.833034pt;}
._1{margin-left:-0.836820pt;}
._6{width:4.456399pt;}
._4{width:5.532310pt;}
._9{width:6.455467pt;}
._7{width:7.378627pt;}
._0{width:10.749151pt;}
._2{width:11.705517pt;}
._3{width:13.837416pt;}
._8{width:15.202229pt;}
._b{width:20.030547pt;}
._a{width:21.196118pt;}
._c{width:27.190000pt;}
.fs2{font-size:19.924285pt;}
.fs4{font-size:21.584642pt;}
.fs5{font-size:23.244999pt;}
.fs3{font-size:26.565713pt;}
.fs6{font-size:29.886427pt;}
.fs0{font-size:39.848569pt;}
.fs1{font-size:49.810711pt;}
.yc{bottom:29.789333pt;}
.yb{bottom:40.189333pt;}
.ya{bottom:50.589333pt;}
.y9{bottom:60.989333pt;}
.y8{bottom:71.389333pt;}
.y0{bottom:86.666667pt;}
.y30{bottom:244.050667pt;}
.y53{bottom:252.137333pt;}
.y2f{bottom:257.622667pt;}
.y52{bottom:266.802667pt;}
.y2e{bottom:272.582667pt;}
.y51{bottom:280.374667pt;}
.y2d{bottom:287.248000pt;}
.y50{bottom:295.334667pt;}
.y2c{bottom:301.913333pt;}
.y4f{bottom:310.000000pt;}
.y2b{bottom:315.485333pt;}
.y4e{bottom:324.665333pt;}
.y2a{bottom:330.445333pt;}
.y4d{bottom:339.330667pt;}
.y29{bottom:344.017333pt;}
.y4c{bottom:353.996000pt;}
.y28{bottom:358.977333pt;}
.y4b{bottom:368.661333pt;}
.y27{bottom:372.549333pt;}
.y4a{bottom:383.326667pt;}
.y26{bottom:387.509333pt;}
.y49{bottom:396.898667pt;}
.y25{bottom:402.174667pt;}
.y48{bottom:411.858667pt;}
.y24{bottom:416.840000pt;}
.y47{bottom:426.524000pt;}
.y23{bottom:430.412000pt;}
.y46{bottom:441.189333pt;}
.y22{bottom:445.372000pt;}
.y45{bottom:455.854667pt;}
.y21{bottom:460.037333pt;}
.y44{bottom:470.520000pt;}
.y20{bottom:473.609333pt;}
.y43{bottom:485.185333pt;}
.y1f{bottom:488.569333pt;}
.y42{bottom:499.850667pt;}
.y1e{bottom:503.234667pt;}
.y41{bottom:514.516000pt;}
.y1d{bottom:517.900000pt;}
.y5c{bottom:518.645333pt;}
.y40{bottom:529.181333pt;}
.y1c{bottom:532.565333pt;}
.y5b{bottom:533.310667pt;}
.y3f{bottom:543.846667pt;}
.y1b{bottom:547.372000pt;}
.y5a{bottom:547.976000pt;}
.y3e{bottom:558.512000pt;}
.y1a{bottom:562.641333pt;}
.y3d{bottom:573.177333pt;}
.y19{bottom:576.213333pt;}
.y3c{bottom:587.842667pt;}
.y18{bottom:591.173333pt;}
.y3b{bottom:602.508000pt;}
.y59{bottom:604.745333pt;}
.y17{bottom:605.838667pt;}
.y3a{bottom:617.173333pt;}
.y58{bottom:619.705333pt;}
.y16{bottom:620.504000pt;}
.y39{bottom:631.838667pt;}
.y57{bottom:634.370667pt;}
.y15{bottom:635.169333pt;}
.y38{bottom:645.814667pt;}
.y14{bottom:648.741333pt;}
.y56{bottom:649.036000pt;}
.y37{bottom:662.104000pt;}
.y55{bottom:662.608000pt;}
.y13{bottom:663.701333pt;}
.y36{bottom:676.769333pt;}
.y12{bottom:677.273333pt;}
.y54{bottom:677.568000pt;}
.y35{bottom:690.341333pt;}
.y11{bottom:692.233333pt;}
.y34{bottom:705.301333pt;}
.y10{bottom:706.898667pt;}
.y33{bottom:719.966667pt;}
.yf{bottom:720.470667pt;}
.y32{bottom:734.632000pt;}
.ye{bottom:735.430667pt;}
.yd{bottom:749.002667pt;}
.y31{bottom:749.297333pt;}
.y7{bottom:824.897333pt;}
.y6{bottom:845.697333pt;}
.y5{bottom:866.497333pt;}
.y4{bottom:887.297333pt;}
.y3{bottom:921.557333pt;}
.y2{bottom:947.557333pt;}
.y1{bottom:1083.821333pt;}
.h5{height:14.515153pt;}
.h7{height:15.724749pt;}
.h8{height:16.934345pt;}
.h6{height:19.405423pt;}
.h9{height:21.831101pt;}
.h4{height:29.030305pt;}
.h2{height:29.108134pt;}
.h3{height:36.385168pt;}
.h1{height:958.666667pt;}
.h0{height:1122.448000pt;}
.w1{width:771.333333pt;}
.w0{width:793.650667pt;}
.x0{left:0.000000pt;}
.x1{left:22.674667pt;}
.x2{left:34.012000pt;}
.x3{left:36.418667pt;}
.x4{left:275.886667pt;}
.x5{left:287.224000pt;}
.x6{left:529.098667pt;}
.x8{left:540.436000pt;}
.x7{left:542.842667pt;}
}
